Subject: RE: 20546077- dispute Red Flag
From: Brian Sexton <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Valeria Julia <[email-masked]>
Date: Wed, 13 Mar 2019 15:28:01 +0000

Hi Rosette,

Flagged to Quality, will let you know.

Kind regards,
Brian

From: Rosette Modiri <[email-masked]>
Sent: Wednesday 13 March 2019 15:56
To: Brian Sexton <[email-masked]>
Cc: Valeria Julia <[email-masked]>
Subject: TID: 20546077- dispute Red Flag

Hi Brian,

I received the quality report for the ES agent " Valeria" where the quality report says "agent not re categorizing the subject". The agent received a case where the buyer was claiming that the seats were not consecutive however the seats were consecutive and the agent responded accordingly and re-categorized to "Buyer - I think I received the incorrect section / quantity / date ". The agent did so as per our advise when the tickets are correct as before she got a Red Flag in which the buyer was claiming the section was not correct however it was correct and the agent kept the subject line " Buyer wrong section e-ticket ".

Could you please review this with the quality team as we need to know about the correct subject line to choose when the tickets are correct and buyer is claiming they are not.

Kind Regards,
Rosette